.comments-rating {
	border: none;
	padding: 0;
	margin-left: 0;
}

.comments-rating label {
	display: inline-block;
}

.rating-container {
	/* remove inline-block whitespace */
	font-size: 0;
	/* flip the order so we can use the + and ~ combinators */
	unicode-bidi: bidi-override;
	direction: rtl;
}

.rating-container * {
	font-size: 22px;
}

.rating-container > input {
	display: none;
}

.rating-container > input + label {
	/* only enough room for the star */
	font-family: 'FontAwesome';
	display: inline-block;
	overflow: hidden;
	text-indent: 9999px;
	width: 30px;
  height: 30px;
	white-space: nowrap;
	cursor: pointer;
	margin: 0;
  position: relative;
  line-height: inherit !important;
}

.rating-container > input + label:before {
	display: inline-block;
	text-indent: -9999px;
	content: "\f005" !important;
	color: #000000;
  border: none !important;
  top: 0 !important;
}

.rating-container > input + label:after{
  display: none;
}

.rating-container > input:checked ~ label:before,
.rating-container > input + label:hover ~ label:before,
.rating-container > input + label:hover:before {
	content:  "\f005" !important;
	color: #d81f26;
	text-shadow: 0 0 1px #333;
}

.rating-container > .star-cb-clear + label {
	text-indent: -9999px;
	width: .5em;
	margin-left: -.5em;
}

.rating-container > .star-cb-clear + label:before {
	width: .5em;
}

.rating-container:hover > input + label:hover ~ label:before,
.rating-container:hover > input + label:hover:before {
	color: #d81f26 ;
}

.comment-respond .rating-container > .star-cb-clear + label, .comment-respond .rating-container > input + label:before {
	text-indent: 9999px;
}

.comment-respond .rating-container > input + label {
	text-indent: -9999px;
}

.video_main:after{
  position: absolute;
  content: "";
  width: 150px;
  height: 150px;
  background: url('/wp-content/uploads/2022/10/checkout-logo2.png') right top no-repeat;
  right: 0;
  top: 0;
  background-size: cover;
  z-index: -1;
}

.video_main:before{
  position: absolute;
  content: "";
  width: 350px;
  height: 430px;
  background: url('/wp-content/uploads/2022/10/eazy-icon.png') left bottom no-repeat;
  left: 0;
  bottom: -100px;
  background-size: cover;
  z-index: -1;
}

.video_main .video_gr01 .txt a{
  display: inline-block;
  background: #d81f26;
  box-shadow: 0px 67px 80px rgba(55, 52, 169, 0.07), 0px 43.4259px 46.8519px rgba(55, 52, 169, 0.0531481), 0px 25.8074px 25.4815px rgba(55, 52, 169, 0.0425185), 0px 13.4px 13px rgba(55, 52, 169, 0.035), 0px 5.45926px 6.51852px rgba(55, 52, 169, 0.0274815), 0px 1.24074px 3.14815px rgba(55, 52, 169, 0.0168519);
  border-radius: 47px;
  min-width: 240px;
  padding: 16px 10px 17px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}

.video_main .video_gr01 .txt a:hover{
  text-decoration: none;
  opacity: 0.7;
}

.video_gr02{
  max-width: 1284px;
  margin: 0 auto;
}

.video_gr02_ct .img01{
  position: relative;
  display: block;
}

.video_gr02_ct .img01:before{
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.4);
  border-radius: 10px;
}
.video_gr02_ct .img01 .img_main img{
  height: 380px;
  object-fit: cover;
  object-position: top;
  width: 100%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.video_gr02_ct .img01 img.img_main{
  height: 380px;
  object-fit: cover;
  object-position: top;
  width: 100%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.video_gr02_ct .img01 img.img_icon{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  display: none;
}

.video_gr02_ct .img01:hover img.img_icon{
  display: block;
}

.video_gr02_ct .img01 span.sp01{
  display: inline-block;
  min-width: 240px;
  border: 1px solid #fff;
  border-radius: 50px;
  color: #fff;
  padding: 15px 10px 14px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  display: none;
}

.video_gr02_ct .img01:hover span.sp01{
  display: block;
}

.video_gr02_ct .txt01{
  border: 1px solid #dbdbdb;
  border-top: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 10px 20px 0;
}

.time{
  color: rgba(0, 0, 0, 0.6);
  font-size: 15px;
}

#commentform{
  display: none;
  padding: 20px 25px;
  min-width: 700px;
  border-radius: 10px;
}

.testimonials_btn{
  display: inline-block;
  background: #d81f26;
  box-shadow: 0px 67px 80px rgba(55, 52, 169, 0.07), 0px 43.4259px 46.8519px rgba(55, 52, 169, 0.0531481), 0px 25.8074px 25.4815px rgba(55, 52, 169, 0.0425185), 0px 13.4px 13px rgba(55, 52, 169, 0.035), 0px 5.45926px 6.51852px rgba(55, 52, 169, 0.0274815), 0px 1.24074px 3.14815px rgba(55, 52, 169, 0.0168519);
  border-radius: 47px;
  min-width: 240px;
  padding: 16px 10px 17px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}

.testimonials_btn:hover,.testimonials_btn:focus{
  color: #fff !important;
  opacity: 0.7;
  text-decoration: none;
}

.video_gr03{
  max-width: 1284px;
  margin: 0 auto;
}

.video_gr03 h3#reply-title, .video_gr03 h3#comments{
  display: none;
}

#commentform label{
  display: inline-block;
  padding-bottom: 5px;
}

#commentform label .required{
  color: #d81f26;
}

#commentform .comment-notes{
  margin-bottom: 0;
}

#commentform p{
  margin-bottom: 10px;
}

#commentform .comment-notes .required{
  color: #d81f26;
}

#commentform div.error{
  color: #d81f26;
}

.rating_error{
  color: #d81f26;
}

#commentform .form-submit .submit{
  padding: 10px 20px;
  border-radius: 10px;
}

#commentform .comment-post-rating{
  display: block !important;
}

.rating-container{
  position: relative;
}

.rating-container label{
  padding-bottom: 0 !important;
}

.commentlist{
  padding-left: 0;
}

.commentlist .reply{
  display: none;
}

.commentlist .slick-list{
  margin: 0 -15px;
}
.commentlist .slick-slide{
  padding: 0 15px;
}

.commentlist .slick-slide article{
  min-height: 310px;
  background: #FFFFFF;
  border: 1px solid #DBDBDB;
  border-radius: 22px;
  color: #757095;
  position: relative;
  padding: 50px 35px 20px;
  overflow: hidden;
}

.commentlist .slick-slide article:before{
  position: absolute;
  content: "";
  width: 100%;
  height: 15px;
  left: 0;
  top: 0;
  background-color: #fff;
  border-radius: 22px 22px 0px 0px;
}

.commentlist .slick-slide.slick-current article:before{
  background: #d81f26;
}

.comment-awaiting-moderation{
  display: none;
}

.commentlist .slick-arrow{
  position: absolute;
  top: 73%;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 0;
  background: #FF7278;
  border: none;
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: center center;
}

.commentlist .slick-next {
  right: -20px;
  z-index: 1;
  background-image: url('/wp-content/uploads/2022/10/slick-next.png');
}

.commentlist .slick-prev {
  left: -20px;
  z-index: 1;
  background-image: url('/wp-content/uploads/2022/10/slick-prev.png');
}

.commentlist .slick-disabled{
  display: none !important;
}

.commentlist .says{
  display: none;
}

.comment-meta{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.comment-meta .comment-author{
  width: 70px;
  height: 70px;
  border-radius: 50%;
  margin-right: 20px;
}

.comment-meta .comment-author img{
  width: 100%;
  border-radius: 50%;
}

.comment-meta .comment-metadata{
  width: calc(100% - 90px);
}

.comment-metadata a{
  color: #FAAEB1;
  pointer-events: none;
}

.comment-metadata a:hover{
  color: #FAAEB1;
}

.comment-metadata .author{
  color: #000;
  font-weight: bold;
  display: block;
}

.comment-content{
  display: flex;
  flex-wrap: wrap;
}

.comment-content p{
  width: 100%;
}

.comment-content p:first-child{
  order: 2;
}
.comment-content .stars{
  margin-bottom: 5px;
}
.comment-content .stars .checked {
  color: #FDB11F;
  padding-right: 5px;
  font-size: 18px;
}
.fancybox-slide--image{
  overflow-y: auto !important;
  overflow-x: hidden !important;
}

@media only screen and (max-width: 767px) {
  .video_main h1 span{
    font-size: 40px;
  }
  .video_main h2{
    font-size: 30px;
    line-height: 1.1;
  }
  .video_gr02_ct .img01 img.img_main{
    height: 310px;
  }
  .video_gr02_ct .img01 .img_main img{
    height: 310px;
  }
  .video_main .video_gr01 .txt a{
    padding: 8px 10px 10px;
  }
  .commentlist{
    padding: 0 10px;
  }
  .commentlist .slick-arrow{
    top: unset;
  }
  .commentlist .slick-next{
    right: -10px;
    bottom: -5px;
  }
  .commentlist .slick-prev{
    bottom: 0;
    left: -10px;
  }
  .commentlist .slick-slide article{
    padding: 40px 20px 20px;
  }
}